html{
	font-size: 62.5%;
}

body{
	font-size: 2rem;
	
	background-position: center;
	background-attachment: fixed;
	background-size: 10rem;
}
main{
   background-image: url("ta_pics/u003bcg.gif");
}
footer{
	background-color: rgb(232, 237, 227);
	background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

#scrollText{
	font-size: 3rem;
	color :azure;
}

#du{
	width: 100%;
}
table{
	width: 80%;
  }
#furikomi{
	font-size: medium;
	color:red;
}